<!-- Footrints Address -->

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :candidate_name, "Name of Candidate" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :canditate_name, value: e.object.candidate_name || @case.candidate_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :address, "Address" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :address, value: e.object.address || @case.address, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :contact, "Contact Number" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :contact, value: e.object.contact || @case.contact, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :father_name, "Father's Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :father_name, value: e.object.father_name || @case.father_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :from, "Period Candidate resided at this address" %>
  </div>
  <div class="col-lg-6">
    <div class="row">
      <div class="col-lg-6">
        <%= e.label :from, 'Form:' %>
        <%= e.date_field :from, class: "form-control" %>
      </div>
      <div class="col-lg-6">
        <%= e.label :to, 'To:' %>
        <%= e.date_field :to, class: "form-control" %>
      </div>
    </div>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :building_type, 'Type of house' %>
  </div>
  <div class="col-lg-6">
    <%= f.select :building_type, CaseInvestigation::BUILDING_TYPES.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :area_type, 'Type of area' %>
  </div>
  <div class="col-lg-6">
    <%= e.select :area_type, CaseInvestigation::AREA_TYPES.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_name, "Respondent's Name" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_contact_no, "Respondent's Contact Number" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_contact_no, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_relationship, 'Relationship of respondent to candidate' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_relationship, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :accommodation_type, 'Whether house own or rented' %>
  </div>
  <div class="col-lg-6">
    <%= f.select :accommodation_type, CaseInvestigation::ACCOMMODATIONS.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :owner_detail, 'If rented, name, address and contact number of owner' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :owner_detail, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :land_mark, 'One prominent land mark' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :land_mark, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :extras, 'Copy of address proof furnished' %>
  </div>
  <div class="col-lg-6">
    <label><%= e.radio_button :address_proof_provided, "yes", {}%>Yes</label>
    <label><%= e.radio_button :address_proof_provided, "no", {}%>No</label>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :visited_at, 'Date visited' %>
  </div>
  <div class="col-lg-6">
    <%= f.datetime_field :visited_at, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :"Verifier's signature and name" %>
  </div>
  <% if @case.user.present? %>
    <div class="col-lg-6 ">
      <span class="form-control"><%= @case.user.name %></span>
    </div>
  <% end %>
</div>

